Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 17:17:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rabia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rabia Bot:  Hi Rabia ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9517012409 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547615950            09:04 PM, 17th Dec                   mayar                   Hi Rabia,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:05 PM, 17th Dec                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           09:08 PM, 17th Dec                     rabia                    Yes           09:08 PM, 17th Dec                     rabia                    You did not send me any msg           09:08 PM, 17th Dec                     rabia                    How I can respond???           09:08 PM, 17th Dec                     rabia                    Strange           09:08 PM, 17th Dec                     rabia                    I need an update on my order which I placed on 2nd Dec           09:09 PM, 17th Dec                     rabia                    I received 4 orders later but that one is still not there           09:09 PM, 17th Dec                     rabia                    Can you check?           09:09 PM, 17th Dec                     rabia                    0547615950           09:09 PM, 17th Dec                   mayar                   this is the order number 9517012409 ?           09:10 PM, 17th Dec                     rabia                    Yes           09:10 PM, 17th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:10 PM, 17th Dec                     rabia                    9517012409           09:10 PM, 17th Dec                     rabia                    This is order number 9517012409           09:11 PM, 17th Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:11 PM, 17th Dec                   mayar                   Is there anything else i can help you with ?           09:11 PM, 17th Dec                     rabia                    When I should expect to receive?           09:11 PM, 17th Dec                     rabia                    Its been 3 weeks almost           09:11 PM, 17th Dec                   mayar                   Within 1-2 business days our team will update you           09:12 PM, 17th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:17 PM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3623600